/**
 * Layout styles for Dairy Farm Investments.
 *
 * @author Tom Ryder <tom@prodev.co.nz>
 * @copyright 2009 Professional Development
 */
html,
body
{
	margin: 0;
	padding: 0;
}
div#page
{
}
div#head
{
	background: #00a551 url('images/head-background-loop.jpg') -80px top repeat-x;
	height: 230px;
	padding-bottom: 20px;
}
div#head div.cows
{
	background: url('images/head-background.jpg') left top no-repeat;
	height: 230px;
}
div.curve-left
{
	background: transparent url('images/foot-curve-left.png') left bottom no-repeat;
}
div.curve-right
{
	background: transparent url('images/foot-curve-right.png') right bottom no-repeat;
	padding-bottom: 9px;
}
table#body
{
	background: url('images/body-background.png') left top repeat-x;
	border-collapse: collapse;
	width: 100%;
}
td#left
{
	padding: 20px 10px;
	vertical-align: top;
	width: 20%;
}
td#center
{
	padding: 10px;
	vertical-align: top;
}
td#right
{
	padding: 20px 10px;
	vertical-align: top;
	width: 20%;
}
div#foot
{
	background: #00a551 none;
	position: relative;
}
div.milk-bottles
{
	background: transparent url('images/milk-bottles.png');
	width: 47px;
	height: 50px;
	position: absolute;
	left: 40px;
	top: -31px;
}
/*Contact Page*/
/*Contact Details List*/
div#contact-details table.list {
	float: left;
	margin-right: 2em;
	width: auto;
}
div#contact-details table.list th {
	text-align: right;
	width: 10em !important;
	vertical-align: top;
}
div#contact-details table.list td {
	vertical-align: top;
}
.sidemap .list th{
	width:120px;
}
.sidemap .list td{
	padding:5px;
}
/*Form Styles*/
.list th{
	width:230px !important;
	text-align:right;
	padding:7px 5px;
	vertical-align:top;
}
.list td{
	padding:5px 5px 10px 5px;
	}
.list input[type="text"]{
	padding:3px;
	border-radius:3px;
	border:solid #bbb 1px;
}
.list textarea{
	padding:3px;
	border-radius:3px 3px 0 3px;
	border:solid #bbb 1px;
}	
.list #c_subject{
	width:393px;	
}
fieldset.controls{
	padding-left:0;
	margin:0;
	}